#!/bin/bash

# Written and copyright by Patrick Cernko <errror@gmx.de>

# vdr command line:
# "-E-" : no epg.data file on exit!
# "-p0" : no svdrp port open
# "-w60": watchdog timer at 60 seconds
VDR_ARGS="-E- -p0 -w60"

# plugins
# we want noad to scan after a recording is finished, so
# we specify it as recording command. To be able to to specify
# noad command line arguments we pack it in a VDR_PLUGIN array
# element. $vdrdir is defined in vdrd!
#VDR_PLUGIN[0]="-rnoad --statisticfile=$vdrdir/etc/vdr/noad.stat"
# not used at the moment, so commented out

# this is the setup for my notebook, so load the xine plugin
VDR_PLUGIN[1]="-Pxine"


# some other examples:

# the osdteletext plugin need "-r" if it should receive data on its own
#VDR_PLUGIN[2]="-Posdteletext -r"

# a mplayer plugin with a non-standard mount-script argument
#VDR_PLUGIN[3]="-Pmplayer -m mount-mplayer.sh"
